<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * For example, it puts together the home page when no home.php file exists.
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage Twenty_Twelve
 * @since Twenty Twelve 1.0
 */

get_header(); ?>
				<h1 class="archive-title"><?php printf( __( 'Tag Archives: %s', 'twentytwelve' ), '<span>' . single_tag_title( '', false ) . '</span>' ); ?></h1>
				
	<div id="primary" class="site-content">
		<div id="content" role="main">
<?php $loop = new WP_Query( 
				array( 'post_type' => 'product', 
								'posts_per_page' => 0,
								'productgroup' => $wp_query->query_vars['productgroup']
								// 'tag' => $wp_query->query_vars['tag']
								) 
								); 
								
								//echo $wp_query->query_vars['productgroup'];
								?><!--pre><?php print_r( $wp_query->query_vars) ?></pre--><?php
								
								
?>
 
 
 
<?php while ( $loop->have_posts() ) : $loop->the_post(); ?>
 
    <div class="entry-content">
        <?php the_content(); ?>
        <?php
            if(get_post_meta($post->ID, "wpcf-product-name", $single = true) != "") :
									$wpcfProductName = get_post_meta($post->ID, "wpcf-product-name", $single = true);
                   echo '<h2 class="entry-title"><a href="' . get_permalink() . '" title="' . the_title_attribute( 'echo=0' ) . '" rel="bookmark">'.$wpcfProductName.'</a></h2>';
            endif;
						
						the_post_thumbnail('thumbnail');
						
            if(get_post_meta($post->ID, "wpcf-product-description", $single = true) != "") :
									echo get_post_meta($post->ID, "wpcf-product-description", $single = true);
            endif;
            if(get_post_meta($post->ID, "wpcf-product-price", $single = true) != "") :
									$wpcfProductPrice = get_post_meta($post->ID, "wpcf-product-price", $single = true);
									echo '<div><b>'.$wpcfProductPrice.'</b> грн.</div>';
            endif;
 
        ?>
    </div>
<?php endwhile; ?>

		</div><!-- #content -->
	</div><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>